"""==================================================================
منطق برنامه سازنده یک آرایه ۱۸ عضوی حاوی ۱۸ جمله اول دنباله فیبوناتچی
=================================================================="""
mylist = [1,1]
for count in range(16):
    k = mylist[-1] + mylist[-2]
    mylist.append(k)

print(mylist)
